Ubuntu

Comment 0 for bug 878585

Brian Murray (brian-murray) wrote :

The version of the update-manager apport package hook asks users if they are having issues performing a distribution upgrade and if they are collects different information. However, this would be useful information to gather for people upgrading *to* Oneiric - not those already running it. Subsequently, the apport package hook for update-manager should be updated in Natty.